HACHOIR-WX(1)

NAME
hachoir-wx - a wxWidgets-based GUI for hachoir

DESCRIPTION

usage: hachoir-wx [options] [filename]

  options:

-h, --help
    show this help message and exit

Hachoir library:

Configure Hachoir library

--verbose
    Verbose mode

--log=LOG
    Write log in a file

--quiet
    Quiet mode (don't display warning)

--debug
    Debug mode